Bug 454926 - Clock applet freeze on click when evolution has Google calendar configured
Clock applet freeze on click when evolution has Google calendar configured
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
9
All Linux
urgent Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-10 15:58 EDT by Eric Moret
Modified: 2009-07-14 09:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 09:58:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Upstream Patch (10.18 KB, patch)
2008-07-10 16:02 EDT, Eric Moret
no flags Details | Diff

  None (edit)
Description Eric Moret 2008-07-10 15:58:47 EDT
Description of problem:
The new clock applet crashes when evolution has Google Calendar configured and
Evolution has not been launched yet to authenticate user.

Version-Release number of selected component (if applicable):
gnome-panel-2.22.2-1.fc9

How reproducible:
Always

Steps to Reproduce:
1. Configure evolution with Google Calendar
2. Log out / Log back in
3. Click clock applet to display time zone
  
Actual results:
Clock applet does not display its menu with timezone and tasks but freezes
indefinitely

This was fixed upstream under the following bug
http://bugzilla.gnome.org/show_bug.cgi?id=515948
Comment 1 Eric Moret 2008-07-10 16:02:44 EDT
Created attachment 311510 [details]
Upstream Patch

Attaching upstream patch
Comment 2 Thomas J. Baker 2008-07-28 14:59:32 EDT
I think I am experiencing this bug as well. Clock applet hangs regularly for me
which I click it, most of the time in fact. I have two google calendar
subscriptions in Evolution. Having evolution started doesn't seem to be enough
though. I had the clock applet hang with evolution open. After going into the
calendar view of evolution, the clock applet didn't hang.
Comment 3 Bug Zapper 2009-06-09 22:01:53 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-07-14 09:58:05 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.